@charset "UTF-8";
.bilderbox {
	clear: none;
	float: left;
	height: 175px;
	width: 175px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.menytext {
	font-family: Arial, Helvetica, "Arial Black", sans-serif;
	font-size: 15px;
	color: rgb(255,255,255);
	display: inline;
	clear: none;
	float: none;
	height: auto;
	width: auto;
	min-width: 50px;
	min-height: 20px;
	margin-right: 3px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	margin-bottom: 7px;
	margin-top: 5px;
	padding-bottom: 0px;
	background-color: #CC66CC;
	font-variant: small-caps;
	line-height: 21px;
}
.rubbe1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #00A3A3;
	line-height: 24px;
}
.ingress_14p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}
.textbox {
	clear: none;
	float: left;
	margin-bottom: 10px;
	min-width: 350px;
	max-width: 350px;
	min-height: 20px;
	height: auto;
	width: auto;
	margin-top: 10px;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-right: 10px;
}
.foto {
	float: left;
	height: 200px;
	width: 200px;
	margin-right: 10px;
	margin-bottom: 0px;
	top: 10px;
	margin-top: 0px;
	margin-left: 0px;
}
.boxrubbe_15p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 16px;
	color: #CC66CC;
	text-align: left;
}
.boxtext_12p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 15px;
}
.boxtext_12p_fet {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
}
.footer_10p_vit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	line-height: 9px;
	color: #FFFFFF;
	text-decoration: none;

}
.tipsrubbe {
	font-family: "Arial Black", sans-serif;
	font-size: 16px;
	color: #00A3A3;
	line-height: 16px;
	letter-spacing: 1px;
}
.tipstext {
	font-family: Arial, Helvetica, "Arial Black", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
}
.bok_foto {
	float: left;
	height: 120px;
	width: 120px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.bok_textbox {
	font-family: Arial, Helvetica, "Arial Black", sans-serif;
	font-size: 12px;
	clear: none;
	float: left;
	height: 120px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 14px;
	max-width: 240px;
	min-height: 120px;
	min-width: 240px;
}
.bok_rubbe_fet {
	font-family: "Arial Black", sans-serif;
	font-size: 11px;
	line-height: 14px;
}
.bok_kategori {
	font-family: "Arial Black", sans-serif;
	font-size: 12px;
	clear: left;
	float: none;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 13px;
	max-width: 700px;
	min-width: 240px;
	max-height: 30px;
	background-color: rgb(207,227,14);
}
